- Qt 5.9
- QWebHitTestResult
- Qt 5.9.2 Reference Documentation

# Obsolete Members for QWebHitTestResult

The following members of class QWebHitTestResult are obsolete. They are provided to keep old source code working. We strongly advise against using them in new code.

## Public Functions

`(obsolete)` QUrl | linkTitle() const

## Member Function Documentation

### QUrl QWebHitTestResult::linkTitle() const

This function is obsolete. It is provided to keep old source code working. We strongly advise against using it in new code.

Use linkTitleString instead.

Returns the title of the link.